import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")

from BaseDataMaintenance.maintenance.preproject.remove_dump import start_drop_preproject_dump


if __name__ == '__main__':
    start_drop_preproject_dump()